{
  "search_project": "စီမံကိန္းမ်ား ရွာေဖြမည္",
  "id_card_existed": "အသုံးျပဳခဲ့ၿပီးေသာ ႏုိင္ငံကူးလက္မွတ္နံပါတ္ျဖစ္သည္",
  "mobile_existed": "အသုံးျပဳခဲ့ၿပီးေသာ ဖုန္းနံပါတ္ျဖစ္သည္",
  "invalid_room_no": "အခန္းနံပါတ္ မမွန္ကန္ပါ",
  "id_card_not_existed": "အခ်က္အလက္မွာ ႏုိင္ငံကူးလက္မွတ္ရွာမေတြ႕ပါ",
  "email_not_exist_please_signup": "အီးေမး မွတ္ပုံမတင္ရေသးပါ ေက်းဇူးျပဳ၍ အသင္း၀င္ရန္ေလွ်ာက္ထားပါ",
  "data_invalid": "အခ်က္အလက္မွန္ကန္မႈမရိွပါ",
  "invalid_mobile_number": "ဖုန္းေမာ္ဒယ္နံပါတ္ မွန္ကန္မႈမရိွပါ",
  "update_read_success": "",
  "project_not_found'": "စီမံကိန္း မေတြ႕ပါ",
  "room_not_found": "အခန္းမေတြ႕ပါ",
  "require": "ေက်းဇူးျပဳ၍ :attribute အခ်က္အလက္ထည့္သြင္းပါ",
  "have_outstanding_balance": "သင္ ေငြေပးသြင္းရန္က်န္ရိွေသးသည္",
  "no_outstanding_balance_yet": "ေငြေပးသြင္းရန္ မရိွပါ",
  "view_more": "ထပ္မံၾကည့္ရွဳရန္",
  "view_points": "စုေပါင္းအမွတ္",
  "point": "အမွတ္",
  "redeem": "အမွတ္လဲလွယ္ရန္",
  "mail_and_parcel": "မက္ေဆ့ခ်္ႏွင့္ ကုန္စည္",
  "request_repair": "ျပင္ဆင္မႈအတြက္ အေၾကာင္းၾကားျခင္း",
  "inquire": "ေမးျမန္းရန္",
  "latest_news": "သတင္းအသစ္",
  "ดู momentjs": "14-04-63",
  "outstanding_balance_detail": "ေငြေပးရန္က်န္ရိွသည့္ အေသးစိတ္",
  "no_outstanding_balance": "ေငြထပ္မံေပးသြင္းရန္ မရိွပါ",
  "save_water_meter": "ေရခမွတ္တမ္း",
  "save_electric_meter": "မီးခမွတ္တမ္း",
  "electric_unit": "မီးခ",
  "unit": "စုေပါင္း",
  "unit_price": "ယူနစ္",
  "amount": "စုေပါင္းေငြ",
  "baht": "ဘတ္",
  "request_repair_and_Other": "ျပင္ဆင္ျခင္းႏွင့္ အျခား၀န္ေဆာင္မႈအမ်ဳိးမ်ဳိး အေၾကာင္းၾကားပါ",
  "place_choose_service": "ေက်းဇူးျပဳ၍ ၀န္ေဆာင္မႈေရြးခ်ယ္ပါ",
  "other_service": "၀န္ေဆာင္မႈအမ်ဳိးမ်ဳိး",
  "call_for_service": "၀န္ေဆာင္မႈကုိ အေၾကာင္းၾကားပါ",
  "repair_history": "စာရင္းသမုိင္း",
  "no_repair_history": "ျပဳျပင္မႈ စာရင္းသမုိင္းမရိွပါ",
  "confirm_info": "စာရင္းအခ်က္အလက္ကုိ အတည္ျပဳပါ",
  "make_appoint": "ခ်ိန္းထားသည့္အခ်ိန္",
  "date": "ရက္စြဲ",
  "time": "ခ်ိန္းထားအခ်ိန္",
  "information": "အခ်က္အလက္အေၾကာင္း",
  "confirm": "အတည္ျပဳမည္",
  "send_confirmation": "သတင္းအခ်က္အလက္ ေပးပုိ႔မည္",
  "send_confirm": "သတင္းအခ်က္အလက္ ေပးပုိ႔အတည္ျပဳမည္",
  "cancel": "ပယ္ဖ်က္မည္",
  "ok": "အုိေက",
  "request_sent": "၀န္ေဆာင္မႈ အသိေပးၿပီးၿပီ",
  "room": "အခန္း",
  "status": "အေျခအေန",
  "pending": "ေစာင့္ဆုိင္းေနသည္",
  "estimate_charge": "၀န္ေဆာင္မႈအခေၾကး ခန္႔မွန္းခ်က္",
  "back_home": "ပင္မစာမ်က္ႏွာသုိ႔ ျပန္သြားမည္",
  "faqs": "အေမး-အေျဖ",
  "me": "က်ေနာ္",
  "project": "စီမံကိန္း",
  "message": "မက္ေဆ့ခ်္",
  "submit_data": "မက္ေဆ့ခ်္ပုိ႔မည္",
  "submit_area_from_map": "ေျမပုံမွ ေနရာေဒသကုိေရြးမည္",
  "news": "သတင္း",
  "products": "ထုတ္ကုန္",
  "service": "၀န္ေဆာင္မႈ",
  "search_proect": "စီမံကိန္းမ်ား ရွာေဖြမည္",
  "baht_month": "ဘတ္/လ",
  "view_details": "အေသးစိတ္ၾကည့္ရွဳရန္",
  "phone": "ဖုန္းနံပါတ္",
  "address": "လိပ္စာ",
  "room_detail": "အခန္းအေသးစိတ္",
  "month": "လ",
  "detail": "အေသးစိတ္",
  "book_room": "အခန္းဘြတ္ကင္လုပ္မည္",
  "individual": "သာမန္လူပုဂၢဳိလ္",
  "corporate": "ေကာ္ပုိေရးရွင္း",
  "profile": "ကုိယ္ေရးမွတ္တမ္း",
  "fullname": "အမည္-မ်ဳိးရုိးနာမည္",
  "specific_fullname": "အမည္ႏွင့္မ်ဳိးရုိးနာမည္ ျဖည့္ပါ",
  "email": "အီးေမး",
  "specific_email": "အီးေမး ျဖည့္ပါ",
  "phone2": "ဖုန္းနံပါတ္",
  "specific_phone": "ဖုန္းနံပါတ္ ျဖည့္ပါ",
  "gender_mf": "လိင္ က်ား ၊ မ",
  "birth_date": "ေမြးရက္/လ/ခုႏွစ္",
  "select_date": "ရက္စြဲေရြးပါ",
  "expect_checkin": "နားေနမည့္ရက္",
  "company_name": "ကုမၸဏီနာမည္",
  "specific_company": "ကုမၸဏီနာမည္ ျဖည့္ပါ",
  "tax_id": "အခြန္ေဆာင္သူမွတ္ပုံတင္နံပါတ္",
  "specific_tax_id": "မွတ္ပုံတင္နံပါတ္ 13 လုံး ျဖည့္ပါ",
  "booking_submit": "ဘြတ္ကင္အခ်က္အလက္ ပုိ႔ပါ",
  "booking_confirm": "ဘြတ္ကင္အတည္ျပဳပါ",
  "booking_success": "ဘြတ္ကင္ ေအာင္ျမင္ပါသည္",
  "close": "ပိတ္မည္",
  "product_detail": "ထုတ္ကုန္အေသးစိတ္အေၾကာင္း",
  "request_repair_other": "ျပင္ဆင္ျခင္းႏွင့္ အျခား၀န္ေဆာင္မႈအမ်ဳိးမ်ဳိး အေၾကာင္းၾကားပါ",
  "notification": "အသိေပးခ်က္",
  "suggestion": "အႀကံျပဳခ်က္",
  "logout": "အေကာင့္မွ ထြက္မည္",
  "citizen_id": "မွတ္ပုံတင္နံပါတ္",
  "edit_profile": "ကုိယ္ေရးမွတ္တမ္း ျပင္ဆင္မည္",
  "accom_info": "တည္းခုိမည့္ေနရာအခ်က္အလက္",
  "building": "တုိက္",
  "room2": "အခန္း",
  "room_no": "အခန္းနံပါတ္",
  "change_password": "လွ်ဳိ႕၀ွက္နံပါတ္ေျပာင္းလဲမည္",
  "new_password": "လွ်ဳိ႕၀ွက္နံပါတ္အသစ္",
  "enter_new_password": "လွ်ဳိ႕၀ွက္နံပါတ္အသစ္ ျဖည့္မည္",
  "confirm_password": "လွ်ဳိ႕၀ွက္နံပါတ္အသစ္ အတည္ျပဳ",
  "enter_confirm_password": "အတည္ျပဳရန္ လွ်ဳိ႕၀ွက္နံပါတ္အသစ္ ျဖည့္ပါ",
  "complete": "ၿပီးၿပီ",
  "noti_setting": "အသိေပးရန္ သတ္မွတ္ခ်က္မ်ားျပဳလုပ္မည္",
  "news2": "သတင္းအေၾကာင္းအရာ",
  "promotion": "ပရုိမုိးရွင္း",
  "parcel_list": "ကုန္စည္စာရင္း",
  "payment_due": "ေငြေပးသြင္းရန္ အခ်ိန္ေရာက္ၿပီ",
  "write_suggest": "အႀကံျပဳခ်က္မ်ား ေရးသားပါ",
  "photo": "ဓါတ္ပုံ",
  "logout_confirm": "သင္သည္ အေကာင့္မွ ထြက္မည္ဟုတ္မဟုတ္ ?",
  "charoensin_asset": "က်လိန္းဆင္အက္ဆက္",
  "for_csa_customer": "က်လိန္းဆင္အက္ဆက္ကုမၸဏီ၏ ေဖါက္သည္မ်ားအတြက္",
  "create_account": "ဤေနရာတြင္ အသင္း၀င္ ေလွ်ာက္ထားပါ",
  "or": "သုိ႔မဟုတ္",
  "login": "အေကာင့္ထဲ ၀င္မည္",
  "login_facebook": "Facebook ကုိ အသုံးျပဳ၍ ၀င္မည္",
  "term_condition": "အေျခအေနႏွင့္ သေဘာတူညီခ်က္မ်ား",
  "not_agree": "လက္မခံပါ",
  "agree": "လက္ခံသည္",
  "register": "အသင္း၀င္ေလွ်ာက္ထားပါ",
  "next": "ဆက္သြားပါ",
  "not_a_member": "သင္သည္ အသင္း၀င္သူမဟုတ္ေသးပါ ဟုတ္လား ?",
  "gender": "ကျား, မ",
  "male": "အထီး",
  "female": "အမြိုးသမီး",
  "citizen_id_13": "နိုင်ငံသား ID ကို",
  "water_bill": "ရေဘီလ်",
  "password": "စကားဝှက်ကို",
  "confirm_password_only": "စကားဝှက်ကိုအတည်ပြုပါ",
  "outstanding_balance": "ထူးချွန်ချိန်ခွင်လျှာ",
  "rating": "rating",
  "name": "အမည်",
  "category": "အမျိုးအစား",
  "individual2": "တစ်ဦးချင်း",
  "zone": "ဇုန်",
  "accommodation": "နေရာထိုင်ခင်း",
  "connect_facebook": "Facebook နှင့်ဆက်သွယ်ပါ",
  "choose_project": "စီမံကိန်းရွေးပါ",
  "room_for_rent": "အခန်းငှားရန်",
  "scan_to_pay": "အခန်းငှားရန်",
  "account_name": "အကောင့်နာမည်",
  "account": "အကောင့်",
  "ref_no": "ကိုးကားစရာအရေအတွက်",
  "total_payment": "စုစုပေါင်းငွေပေးချေမှုရမည့်ငွေပမာဏ",
  "support_all_bank": "တိုင်းဘဏ်ကိုထောကျပံ့",
  "save": "သိမ်းဆည်းပါ",
  "coporate": "ဥပဒေရေးရာပုဂ္ဂိုလ်သတင်းအချက်အလက်",
  "new_room": "အခန်းအသစ်",
  "please_pay_before": "မတိုင်မှီပေးဆောင် ကျေးဇူးပြု.",
  "to_view_outstanding_balance": "အဆိုပါထူးချွန်ချိန်ခွင်လျှာကြည့်ဖို့",
  "no_mail_parcel": "သင်သည်မည်သည့်မေးလ်သို့မဟုတ်ချောထုပ်ရှိသည်မဟုတ်ကြဘူး",
  "no_notification": "သင်သည်မည်သည့်အကြောင်းကြားစာများရှိသည်မဟုတ်ကြဘူး",
  "no_product": "သင်သည်မည်သည့်ထုတ်ကုန်ရှိသည်မဟုတ်ကြဘူး",
  "smart_meter": "Smart Meter",
  "no_water_electric_bill": "သင်သည်မည်သည့်ရေသို့မဟုတ်လျှပ်စစ်ဥပဒေကြမ်းရှိသည်မဟုတ်ကြဘူး",
  "receive_code": "အတည်ပြုချက်ကိုကုဒ်လက်ခံရရှိ",
  "pay": "ပေးဆောင်",
  "please_sign": "ကျေးဇူးပြုပြီးဒီမှာလက်မှတ်ထိုးပါ",
  "redeem_reward": "မင်းရဲ့ဆုကိုတောင်းခံပါ",
  "service_detail": "ဝန်ဆောင်မှုအသေးစိတ်",
  "confirmation_code": "အတည်ပြုသည့်ကုတ်",
  "consignee": "အခကြေးငွေ",
  "waiting_for_pickup": "ပစ်ကပ်ဘို့စောင့်ဆိုင်းနေ",
  "contact_front_desk": "ဆက်သွယ်ရန်ရှေ့စားပွဲပေါ်မှာ",
  "awaiting_payment": "ငွေပေးချေမှုစောင့်ဆိုင်း",
  "paid": "ပေးဆောင်သည်",
  "latest_promotion": "နယူးမြှင့်တင်ရေး",
  "disconnect_facebook": "အဆက်ဖြုတ် Facebook က",
  "register_success": "မှတ်ပုံတင်မည်အောင်မြင်"
}
